.html
{
	background: #00FF00 url("../images/face.png") no-repeat center bottom scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 292px;
	min-height: 302px;
	margin-left: auto;
	margin-right: auto;
	padding: 136px 648px 62px 20px;
}

#u108-24
{
	z-index: 2;
	width: 292px;
	min-height: 308px;
	position: relative;
}

#u108-2
{
	font-size: 60px;
	line-height: 1.36;
	color: #027602;
	font-family: unifrakturcook, blackletter;
	font-weight: 700;
}

#u108-4
{
	text-align: right;
	line-height: 0.9;
	letter-spacing: 1px;
	color: #027602;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u115
{
	z-index: 12;
	width: 292px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #007600;
}

#u108-13
{
	line-height: 1.62;
	letter-spacing: 0px;
	color: #027602;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u108-8,#u108-17
{
	line-height: 1.62;
	color: #027602;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u108-5,#u108-14
{
	font-size: 1px;
	line-height: 0px;
}

#u117
{
	z-index: 23;
	width: 292px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #007600;
}

#u108-21
{
	font-size: 10px;
	line-height: 1.46;
	color: #027602;
	font-family: actor, sans-serif;
	font-weight: 400;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

